/**Begin C:\PDM_UPGRADE\PDM1\SRM_table.sql **/
 EXEC p_AlterColumn 'T_SRM_COMPCONFIG_L', 'FPKID', 'VARCHAR(36)', 'NOT NULL', '0100', ''' ''';

 EXEC p_AlterColumn 'T_SRM_COMPGROUP_L', 'FPKID', 'VARCHAR(36)', 'NOT NULL', '0100', ''' ''';

 EXEC p_AlterColumn 'T_SRM_COMPONENT_L', 'FPKID', 'VARCHAR(36)', 'NOT NULL', '0100', ''' ''';

 EXEC p_AlterColumn 'T_SRM_SHOWFILEDENTRY_L', 'FPKID', 'VARCHAR(36)', 'NOT NULL', '0100', ''' ''';

 EXEC p_AlterColumn 'T_SRM_ABOUTENTRY_L', 'FPKID', 'VARCHAR(36)', 'NOT NULL', '0100', ''' ''';

 EXEC p_AlterColumn 'T_SRM_FRINDLINKENTRY_L', 'FPKID', 'VARCHAR(36)', 'NOT NULL', '0100', ''' ''';

 EXEC p_AlterColumn 'T_SRM_PROCESSENTRY_L', 'FPKID', 'VARCHAR(36)', 'NOT NULL', '0100', ''' ''';


/**End C:\PDM_UPGRADE\PDM1\SRM_table.sql **/
